#
_XDCBUILDCOUNT = 
ifneq (,$(findstring path,$(_USEXDCENV_)))
override XDCPATH = C:/ti/edma3_lld_02_11_05_02/packages;C:/ti/ipc_1_24_03_32/packages;C:/ti/bios_6_33_06_50/packages;C:/ti/pdk_C6657_1_1_2_6/packages;C:/ti/ccsv5/ccs_base;C:/ti/mcsdk_2_01_02_06/demos
override XDCROOT = C:/ti/xdctools_3_23_04_60
override XDCBUILDCFG = ./config.bld
endif
ifneq (,$(findstring args,$(_USEXDCENV_)))
override XDCARGS = 
override XDCTARGETS = 
endif
#
ifeq (0,1)
PKGPATH = C:/ti/edma3_lld_02_11_05_02/packages;C:/ti/ipc_1_24_03_32/packages;C:/ti/bios_6_33_06_50/packages;C:/ti/pdk_C6657_1_1_2_6/packages;C:/ti/ccsv5/ccs_base;C:/ti/mcsdk_2_01_02_06/demos;C:/ti/xdctools_3_23_04_60/packages;..
HOSTOS = Windows
endif
